--- a/lisp/cus-dep.el	2015-01-01 22:26:41 +0000
+++ b/lisp/cus-dep.el	2015-01-19 08:49:23 +0000
@@ -62,7 +62,8 @@ defun custom-make-dependencies ()
       (while (setq subdir (pop command-line-args-left))
         (message "Directory %s" subdir)
         (let ((files (directory-files subdir nil "\\`[^=.].*\\.el\\'"))
-              (default-directory (expand-file-name subdir))
+              (default-directory
+		(file-name-as-directory (expand-file-name subdir)))
               (preloaded (concat "\\`\\(\\./+\\)?"
                                  (regexp-opt preloaded-file-list t)
                                  "\\.el\\'")))
